AppBundle\Entity\SupportThread:

    support_thread_1:
        title: "Dummy Thread 1"
        organization: "@organization_11"

    support_thread_2:
        title: "Dummy Thread 2"
        organization: "@organization_2"

    support_thread_{3..80}:
        title: <sentence(9, true)>
        organization: "@organization_*"